@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #FFFFCC;
	background-image: url(../images/back.gif);
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/*----------　　全　体　幅　　----------*/
/*----------　　全　体　幅　　----------*/
#contents {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 24px;
	color: #666666;
	background-color: #FFFFFF;
	text-align: left;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
}

/*----------　　高さ用スペーサー　　----------*/
/*----------　　高さ用スペーサー　　----------*/
.space {
	font-size: 10px;
	height: 10px;
	clear: both;
}
.space2 {
	font-size: 10px;
	height: 20px;
	clear: both;
}


/*----------上部　ヘッダー----------*/
/*----------上部　ヘッダー----------*/
#contents #header {
	margin-bottom: 10px;
}
#contents #header img {
	margin: 0px;
	padding: 0px;
}
#contents #header .button {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 900px;
}


/*----------中央　左側（商品紹介）----------*/
/*----------中央　左側（商品紹介）----------*/

#contents .left {
	float: left;
	width: 670px;
	margin-bottom: 10px;
	margin-left: 23px;
	_margin-left: 10px;
}

/*----------中央　左側（上部イメージ）----------*/
#contents .left h1 {
	margin-bottom: 20px;
	border: 1px solid #999999;
}


/*----------商品紹介　カテゴリー・ブロック----------*/
#contents .left .box {
	margin-bottom: 20px;
	width: 672px;
	padding-bottom: 10px;
	background-image: url(../images/obi_y.gif);
	background-repeat: repeat-x;
	background-position: center top;	/*padding-left: 1px;*/
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #999999;
}
/*----------商品紹介　カテゴリー・ブロックの見出し----------*/
#contents .left .box p {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#contents .left .box p a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#contents .left .box p a:hover {
	color: #6600CC;
}
/*----------商品紹介　カテゴリー・ブロックの説明文----------*/
#contents .left .box .comment {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	width: 650px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;	/*margin-top: 10px;*/
	clear: both;
}
#contents .left .box .comment img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*----------商品紹介　カテゴリー・ブロックの説明文（見出し）----------*/
#contents .left .box .comment_L {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 21px;
	color: #6633CC;
	width: 650px;
	font-weight: bold;	/*margin-top: 15px;*/
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
}
#contents .left .box .comment_L img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contents .left .box img {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
#contents .left .box .link {
	text-align: right;
	width: 170px;
	margin-left: 5px;
	float: left;
	line-height: 14px;
	padding-right: 5px;
	padding-top: 20px;
}






/*----------中央　右側（メニュー）----------*/
/*----------中央　右側（メニュー）----------*/

#contents .right {
	width: 170px;
	margin-bottom: 10px;
	margin-left: 15px;
	float: left;
}

/*----------中央　右側（メニュー個々のブロック）----------*/
#contents .right .menu {
	text-indent: 10px;
	/*margin-bottom: 20px;*/
	border: 1px solid #CCCCCC;
}
#contents .right .menu h6 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	background-color: #FF6633;
	letter-spacing: 2ex;
	text-align: center;
	font-size: 14px;
	border: 1px solid #FF3300;
	color: #FFFFFF;
}

/*----------中央　右側（メニュー個々のブロックの見出し）----------*/
#contents .right h3 {
	background-repeat: no-repeat;
	background-position: center top;
	/*text-indent: 10px;*/
	font-weight: bold;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #FF3300;
	background-color: #FFFF99;
}
/*----------中央　右側（メニュー個々のブロック内リンク項目）----------*/
#contents .right .menu h2 a {
	font-weight: normal;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
#contents .right .menu h2 a:hover{
	color:#FF3300;
	background-color: #99FFCC;
	display: block;
}
/*----------中央　右側（上部会社案内）----------*/
#contents .right p {
	line-height: 16px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #FF3300;
	padding-right: 5px;
	padding-left: 5px;
}
/*----------中央　右側（下部リンクバナー：：見出し無し）----------*/
#contents .right .banner {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}





/*----------下部　フッター----------*/
/*----------下部　フッター----------*/

#contents .fotter {
	text-align: center;
	clear: both;
	padding-top: 20px;
	padding-bottom: 30px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	width: 860px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
}
#contents .fotter p {
	margin-bottom: 15px;
}
/*----------下部　フッター（必要事項リンク）----------*/
#contents .fotter h6 {
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	background-color: #FFFF99;
	margin-top: 20px;
}
